[SciPy-user] Ubuntu 7.10 Gutsy Gibbon vs. SciPy

Joachim Dahl dahl.joachim@gmail....
Sat Oct 20 16:58:42 CDT 2007


Emacs22 has python mode integrated,  and having python-mode installed as a
separate
package causes problems.   Removing the python-mode package seems to fix it
for Emacs22.

- joachim

On 10/20/07, Daniel Lenski <dlenski@gmail.com> wrote:
>
> On Fri, 19 Oct 2007 23:51:38 -0500, Ryan Krauss wrote:
>
> > That could be fairly serious for me.  I can't live without python-mode
> > (well, I could probably live...).  Any ideas why this is?  Do you have
> > python-mode working on any Gutsy computer?
>
> Yeah, I'm with you on the python-mode dependency.  I haven't figured it
> out
> yet... I've just temporarily downgraded to Emacs 21 which is fine.  I have
> two other computers running Gutsy on which Emacs22+python-mode works fine,
> though.
>
> Dan
>
> _______________________________________________
> SciPy-user mailing list
> SciPy-user@scipy.org
> http://projects.scipy.org/mailman/listinfo/scipy-user
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://projects.scipy.org/pipermail/scipy-user/attachments/20071020/7809fce3/attachment.html 


More information about the SciPy-user mailing list